Форумы портала PHP.SU » PHP » PEAR и PECL » Что нужно для установки XSLT?

Страниц (1): [1]
 

1. stas0 - 15 Июня, 2013 - 17:57:20 - перейти к сообщению
По книге нужно пройти XSLT. Какое расширение нужно для этого?
Говорили, что XSLT переместили в PECL. Буду благодарен если скините ссылку на файл!
Ну, а если для нужно что-то еще - кидайте!
ОС Windows x64.
Стоит Denwer
2. DelphinPRO - 15 Июня, 2013 - 22:14:26 - перейти к сообщению
чтобы не повторяться — http://forum.php.su/topic.php?fo...51497#1371151497
(Добавление)
stas0 пишет:
Стоит Denwer

есл не выйдет, попробуйте современный пакет, постоянно обновляемый...

 

Powered by ExBB FM 1.0 RC1